/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.release-head-component-wrapper {
  display: flex;
  a:hover svg path {
    fill: white;
  }
  .custom-link {
    text-decoration: none;
    color: @platfrom-blue1;
    font-size: 1.6rem;
    &:hover,
    &:focus {
      color: white;
      padding-left: 3px;
      padding-right: 3px;
    }
  }
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  @media screen and (min-width: 1300px) {
    flex-direction: row;
  }
  .head-component {
    @media screen and (max-width: 1400px) {
      margin: 0 auto;
    }
    &.h2 {
      max-width: 460px;
      margin-top: 0;
    }
    p.info-text {
      max-width: 460px;
      font-size: 1.8rem;
      margin-top: 0;
      margin-bottom: 32px;
    }
  }
}
